/*
				Customised stylesheet for the events calendar plugin by Modern Tribe

    Created on : 24/10/2017, 10:44:45 AM
    Author     : Kazuki Y
*/

@media screen and ( max-width: 768px ){
				.tour-table thead th:nth-of-type(n+4),
				.tour-table tbody td:nth-of-type(n+4) {
								display: none;
				}
}

.btn-gold,
#tribe-events .tribe-events-event-cost .tribe-button,
#tribe-events-bar .tribe-bar-submit input[type=submit],
#tribe-events .tribe-events-tickets .add-to-cart button {
				color: #ffffff;
				font-family: 'gt_walsheimmedium';
				font-size: 20px;
    line-height: 20px;
				text-transform: capitalize;
				padding: 15px 20px 16px;
				border-radius: 30px;
				background: #b9ae3b;
    background: -moz-linear-gradient(top,#b9ae3b 0,#b8ad39 18%,#b0a21d 52%,#a99c10 64%,#a89b0e 70%,#a69804 80%,#a39500 94%,#a49601 100%);
    background: -webkit-linear-gradient(top,#b9ae3b 0,#b8ad39 18%,#b0a21d 52%,#a99c10 64%,#a89b0e 70%,#a69804 80%,#a39500 94%,#a49601 100%);
    background: linear-gradient(to bottom,#b9ae3b 0,#b8ad39 18%,#b0a21d 52%,#a99c10 64%,#a89b0e 70%,#a69804 80%,#a39500 94%,#a49601 100%);
    background: -ms-linear-gradient(to bottom,#b9ae3b 0,#b8ad39 18%,#b0a21d 52%,#a99c10 64%,#a89b0e 70%,#a69804 80%,#a39500 94%,#a49601 100%);
    filter: none;
}

.btn-gold:hover,
.btn-gold:active,
#tribe-events .tribe-events-event-cost .tribe-button:hover,
#tribe-events .tribe-events-event-cost .tribe-button:active,
#tribe-events-bar .tribe-bar-submit input[type=submit]:hover,
#tribe-events-bar .tribe-bar-submit input[type=submit]:active,
#tribe-events .tribe-events-tickets .add-to-cart button:hover,
#tribe-events .tribe-events-tickets .add-to-cart button:active {
				padding: 15px 20px 16px;
    background: #a49601;
    background: -moz-linear-gradient(top,#a49601 0,#a39703 18%,#aea117 46%,#b3a528 62%,#b3a82c 64%,#b9ae3a 88%,#b9ae3b 100%);
    background: -webkit-linear-gradient(top,#a49601 0,#a39703 18%,#aea117 46%,#b3a528 62%,#b3a82c 64%,#b9ae3a 88%,#b9ae3b 100%);
    background: linear-gradient(to bottom,#a49601 0,#a39703 18%,#aea117 46%,#b3a528 62%,#b3a82c 64%,#b9ae3a 88%,#b9ae3b 100%);
    background: -ms-linear-gradient(to bottom,#a49601 0,#a39703 18%,#aea117 46%,#b3a528 62%,#b3a82c 64%,#b9ae3a 88%,#b9ae3b 100%);
    filter: none;
}

#tribe-events .tribe-events-single-event-title {
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 26px;
}

#tribe-events .tribe-events-schedule .event-schedule-heading,
#tribe-events .tribe-events-schedule .event-meta-wrapper {
				margin-bottom: 25px;
}

#tribe-events .tribe-events-content p {
    font-size: 18px;
    line-height: 23px;
    margin: 0 0 14px 0;
}

/*
 *  The Events Calendar
 */
.tribe-events-notices ul li:before {
				display: none;
}

/* Single Event View */
#tribe-events .events-banner {
    display: flex;
    width: 100%;
    height: 100%;
    margin-bottom: 35px;
}

#tribe-events .inner-page-thumbnail {
    margin: 0;
    width: 68.3%;
}

#tribe-events .events-banner img {
				width: 100%;
}

#tribe-events .content-holder {
    width: 31.7%;
    background: #e9e6c2;
    padding-left: 70px;
    padding: 23px 0 20px 70px;
    font-family: 'gt_walsheimmedium';
    color: #4b4741;
}

.banner-event-meta {
    padding: 0 0 30px;
    border-bottom: 2px solid #fff;
    margin-bottom: 28px;
    position: relative;
}

#tribe-events .content-holder .dates {
    display: block;
    font-size: 28px;
    text-transform: uppercase;
    line-height: 33px;
}

#tribe-events .tribe-events-single .tribe-events-single-event-title {
    font-size: 30px;
				line-height: 1.2;
    color: #a49600;
    font-family: 'Trajan Pro';
    font-weight: normal;
}

#tribe-events .tribe-events-single .tribe-events-schedule * {
				font-size: 18px;
    line-height: 1.5;
				font-weight: normal;
}

#tribe-events .tribe-events-single .event-schedule-heading {
				color: #333333;
}

#tribe-events .tribe-events-single .event-schedule-heading .event-start-date {
				font-weight: bold;
}

.event-meta-wrapper {
				margin: 0 0 25px;
}

#tribe-events .tribe-events-cost,
#tribe-events .tribe-event-cost-label {
    vertical-align: bottom;
}

#tribe-events .tribe-events-single .title-meta-label {
    font-weight: bold;
    color: #333333;
}

#tribe-events .event-meta-wrapper .title-meta {
    color: #148f90;
				display: inline;
				font-weight: 500;
}

.tribe-events-event-image {
    float: left;
    margin-right: 20px;
    margin-top: 8px;
}

#tribe-events .tribe-events-button {
				float: none;
				display: inline-block;
}

#tribe-events .tribe-events-single .tribe-events-event-meta,
#tribe-events .tribe-events-single .tribe-tickets-rsvp.cart {
    font-family: 'gt_walsheimregular';
				background-color: #e8e7e5;
				border: none;
				padding: 10px 0;
}

.tribe-events-single-section.primary .tribe-events-meta-group {
				width: 50%;
				margin-bottom: 5px;
}

.tribe-events-meta-group .tribe-events-single-section-title,
#tribe-events .tribe-tickets-rsvp .tribe-events-tickets-title {
				font-family: 'Trajan Pro';
				font-size: 20px;
				color: #a19333;
    font-weight: 700;
}

#tribe-events .tribe-tickets-rsvp .tribe-events-tickets-title  {
				padding: 20px 4% 10px;
}

#tribe-events .tribe-events-tickets {
				background-color: #e8e7e5;
				display: block;
				padding: 0 4%;
				border-radius: 0;
}


#tribe-events .tribe-events-tickets .tribe-ticket,
#tribe-events .tribe-events-tickets .add-to-cart {
				padding-left: 0;
}

#tribe-events .tribe-events-cal-links a {
    font-family: 'gt_walsheimmedium';
				border-radius: 30px;
				color: #ffffff;
				background: rgba(20,143,144,1);
				background: -moz-linear-gradient(top, rgba(20,143,144,1) 0%, rgba(0,61,61,1) 100%);
				background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(20,143,144,1)), color-stop(100%, rgba(0,61,61,1)));
				background: -webkit-linear-gradient(top, rgba(20,143,144,1) 0%, rgba(0,61,61,1) 100%);
				background: -o-linear-gradient(top, rgba(20,143,144,1) 0%, rgba(0,61,61,1) 100%);
				background: -ms-linear-gradient(top, rgba(20,143,144,1) 0%, rgba(0,61,61,1) 100%);
				background: linear-gradient(to bottom, rgba(20,143,144,1) 0%, rgba(0,61,61,1) 100%);
}

#tribe-events .tribe-events-cal-links a:hover,
#tribe-events .tribe-events-cal-links a:active {
				background: rgba(0,61,61,1);
				background: -moz-linear-gradient(top, rgba(0,61,61,1) 0%, rgba(20,144,144,1) 100%);
				background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,61,61,1)), color-stop(100%, rgba(20,144,144,1)));
				background: -webkit-linear-gradient(top, rgba(0,61,61,1) 0%, rgba(20,144,144,1) 100%);
				background: -o-linear-gradient(top, rgba(0,61,61,1) 0%, rgba(20,144,144,1) 100%);
				background: -ms-linear-gradient(top, rgba(0,61,61,1) 0%, rgba(20,144,144,1) 100%);
				background: linear-gradient(to bottom, rgba(0,61,61,1) 0%, rgba(20,144,144,1) 100%);
}

#tribe-events .tribe-events-tickets .add-to-cart button,
#tribe-events .tribe-events-tickets .add-to-cart button:hover,
#tribe-events .tribe-events-tickets .add-to-cart button:active  {
				margin-left: 0;
				color: #ffffff;
				font-family: 'gt_walsheimmedium';
				font-size: 16px;
    line-height: 20px;
				text-transform: capitalize;
				padding: 6px 10px;
				border-radius: 30px;
}

#tribe-events .tribe-events-tickets header {
				background-color: transparent;
}

#tribe-events .tribe-tickets-table select {
				min-width: 144px;
				padding: 5px;
				border: solid 2px #d4d0ba;
				font-family: 'gt_walsheimmedium';
}

.tribe-tickets-rsvp .tribe-rsvp-messages {
				padding:	5px 4%;
}

.tribe-tickets-rsvp .tribe-rsvp-message {
				font-size: 17px;
}

/* List View */
/* Filter bar */
#tribe-events-bar #tribe-bar-form {
				display: flex;
				align-items: center;
				justify-content: center;
				background: none;
				margin: auto;
				width: auto;
}

#tribe-events-bar .tribe-bar-views-inner,
#tribe-events-bar .tribe-bar-views-list .tribe-bar-views-option a {
				background: none;
}

#tribe-bar-form label {
				font-size: 14px;
}

#tribe-events-bar #tribe-bar-views {
    left: auto;
				float: none;
				padding: 0;
				vertical-align: middle;
}

#tribe-events-bar #tribe-bar-views .tribe-bar-views-inner {
				padding: 0;
}

#tribe-events-bar #tribe-bar-views .tribe-bar-views-list {
				position: relative;
				background: transparent;
}

#tribe-events-bar #tribe-bar-views .tribe-bar-views-option,
#tribe-events-bar #tribe-bar-views .tribe-bar-views-option.tribe-bar-active {
				display: inline-block;
}

#tribe-events-bar #tribe-bar-form .tribe-bar-filters {
				width: auto;
				left: auto;
				right: auto;
				float: none;
}

#tribe-events-bar #tribe-bar-form .tribe-bar-filters-inner {
				display: flex;
				justify-content: flex-end;
}

#tribe-events-bar #tribe-bar-form .tribe-bar-filters-inner > div {
				float: none;
				margin: 0;
}

#tribe-events-bar #tribe-bar-form .tribe-bar-search-filter {
				min-width: 260px;
}

#tribe-events-bar #tribe-bar-form input[type=text] {
				border-bottom: solid 1px;
}

#tribe-events-bar #tribe-bar-form input[type=text]:focus,
#tribe-events-bar #tribe-bar-form input[type=text]:active {
				outline: none;
				background-color: #e8e7e5;
}

#tribe-events-bar .tribe-bar-submit {
				min-width: 190px;
}

#tribe-events-bar .tribe-bar-submit input[type=submit] {
				font-family: 'gt_walsheimmedium';
				font-size: 20px;
				line-height: 20px;
				text-transform: capitalize;
				border-radius: 30px;
}

.events-list .datepicker-dropdown {
    top: 440px !important;
}

.events-list .datepicker-dropdown:before {
				top: -7px !important;
    left: 6px !important;
				bottom: auto;

    content: '';
    display: inline-block;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #999;
    border-top: 0;
    border-bottom-color: rgba(0,0,0,.2);
    position: absolute;
}

.events-list .datepicker-dropdown:after {
				top: -6px !important;
    left: 7px !important;
    bottom: auto;

    content: '';
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-top: 0;
    position: absolute;
}

#tribe-events .tribe-events-page-title {
				color: #a49600;
				font-weight: normal;
				font-size: 26px;
				margin-bottom: 0;
}

/* Loop Items */
.events-list .tribe-events-loop {
    max-width: none;
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
}

#tribe-events .tribe-events-list-separator-month {
				width: 100%
}

#tribe-events .tribe-events-list .type-tribe_events {
    width: 49%;
				min-height: 330px;
    padding: 1.5em;
    vertical-align: top;
				box-shadow: #333333 0 0 26px 0px;
				margin: 2rem 0;
				position: relative;
				font-family: 'gt_walsheimmedium';
}

#tribe-events .tribe-events-list-event-title,
#tribe-events .tribe-events-list-event-title a {
				font-size: 24px;
				color: #a49600;
}

#tribe-events .tribe-events-event-meta,
#tribe-events .tribe-events-event-meta p {
				font-size: 17px;
}

#tribe-events .tribe-address .tribe-postal-code,
#tribe-events .tribe-address .tribe-country-name,
#tribe-events .tribe-address .tribe-region  {
				display: inline-block;
				margin-left: 3px;
}

#tribe-events .tribe-events-list .description {
				float: none;
				padding-bottom: 65px;
				font-family: 'gt_walsheimregular';
}



#tribe-events .tribe-events-list .tribe-events-read-more,
#tribe-events .tribe-events-list .tribe-events-read-more:hover,
#tribe-events .tribe-events-list .tribe-events-read-more:active {
				padding: 5px 12px;
				position: absolute;
				font-family: 'gt_walsheimmedium';
				bottom: 20px;
				color: #ffffff;
				font-size: 16px;
}

#tribe-events .tribe-events-list .tribe-events-event-cost {
				font-size: 14px;
				color: #148f90;
}

#tribe-events .tribe-events-event-cost .ticket-cost-label {
				color: #333333;
}

.events-list .tribe-events-loop .entry-summary {
				font-size: 18px;
}

#tribe-events .tribe-events-event-cost .tribe-button,
#tribe-events .tribe-events-event-cost .tribe-button:hover,
#tribe-events .tribe-events-event-cost .tribe-button:active {
				padding: 5px 12px;
				font-size: 14px;
}

#tribe-events .tribe-event-categories a {
    color: #148f90;
}

#tribe-events .tribe-events-meta-group dd a {
    display: block;
				text-decoration: underline;
}

#tribe-events .tribe-events-meta-group dd a:hover {
				color: #4b4741;
}

.tribe-events-sub-nav li:before,
.tribe-bar-views-list li:before,
.tribe-events-sub-nav li:before {
    display: none;
}

/*
 * Responsive
 */

@media (max-width: 767px) {
				/* Lecture Single Page */
				.tribe-events-single-section.primary .tribe-events-meta-group {
								width: 100%;
				}

			 .single-tribe_events #tribe-events-content .tribe-events-event-meta dt,
				.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
								float: none;
								display: inline-block;
								margin-right: 10px;
				}

				#tribe-events .tribe-events-schedule {
								background: none;
								border: none;
								margin: 18px 0;
								padding: 0;
				}

				#tribe-events .tribe-events-event-cost {
								display: block;
								padding: 10px 0;
				}

				#tribe-events .tribe-events-event-cost .tribe-button {
								text-align: center;
								display: block;
								margin-left: auto;
								margin-right: auto;
								width: 100%;
								font-size: 15px;
				}

				#tribe-events .tribe-events-tickets td {
								display: block;
				}

				/* Lecture List Page */
				.tribe-events-list .tribe-events-loop .tribe-events-event-image {
								float: none;
								width: 100%;
								margin: 0 auto 10px;
								text-align: center;
				}

				#tribe-events .tribe-events-list .type-tribe_events  {
								width: 100%;
								margin: 0 auto 2em;
				}

				#tribe-events .tribe-events-list .tribe-event-organizer {
								border-top: 1px solid #eee;
								margin-top: 12px;
								padding: 8px 12px 0;
				}

				#tribe-events .tribe-events-list .tribe-event-organizer p {
								margin: auto;
				}

				#tribe-events .tribe-events-list .description {
								padding-bottom: 20px;
				}

				#tribe-events .tribe-events-list .tribe-events-read-more{
								position: relative;
								bottom: auto;
								font-size: 15px;
								margin: 15px auto 0;
								display: block;
								text-align: center;
				}

				#tribe-events-bar #tribe-bar-form {
								display: flex;
								flex-wrap: wrap;
				}

				#tribe-bar-form #tribe-bar-collapse-toggle,
				#tribe-events #tribe-bar-form #tribe-bar-views {
								width: 100%;
								margin: 0 0 20px;
								font-size: 18px;
				}

				#tribe-bar-form #tribe-bar-collapse-toggle {
								order: 1;
				}

				#tribe-events #tribe-bar-form #tribe-bar-views {
								width: 100%;
								order: 3;
								background: #f5f5f5;
								position: relative;
				}

				#tribe-events #tribe-bar-form #tribe-bar-views:after {
								border: solid transparent;
								border-color: rgba(136,183,213,0);
								border-top-color: inherit;
								border-width: 8px;
								content: " ";
								height: 0;
								pointer-events: none;
								position: absolute;
								right: 15px;
								width: 0;
								top: 24px;
				}


				#tribe-events #tribe-bar-form #tribe-bar-views.open:after {
								border-top-color: transparent;
								border-bottom-color: inherit;
								top: 17px;
				}

				#tribe-events #tribe-bar-form	.tribe-bar-filters {
								order: 2;
				}

				#tribe-events #tribe-bar-form	.tribe-bar-filters-inner {
								display: block;
				}

				#tribe-bar-form #tribe-bar-views label {
								font-size: 18px;
								line-height: 28px;
								padding: 0;
								width: 100%;
								display: inline-block;
								padding: 15px;
				}


				#tribe-bar-form .tribe-bar-views-select {
								background-color: #e8e7e5;
								line-height: 28px;
				}

				#tribe-bar-views .tribe-bar-views-list {
								display: none;
								padding: 0;
								width: 100%;
				}

				#tribe-bar-views.tribe-bar-views-open .tribe-bar-views-list,
				#tribe-bar-views.open .tribe-bar-views-list {
								display: block;
				}

				#tribe-bar-form #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option {
								display: block;
				}

				#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
								font-size: 18px;
								padding: 20px 15px;
				}
}

@media (min-width:767px) {
				.menu-about-academy-travel-container, .menu-booking-your-trip-container, .menu-footer-destinations-container, .menu-footer-tour-thems-container { display: block !important; }
				.tribe-bar-filters,
				.tribe-bar-views-list {
								/*display: block !important;*/ /* Always show on desktop */
				}
}

@media (max-width:400px) {
				/* Lecture Mobile */
				#tribe-events-bar #tribe-bar-views .tribe-bar-views-option,
				#tribe-events-bar #tribe-bar-views .tribe-bar-views-option.tribe-bar-active {
								display: block;
								padding: 0;
								margin: 20px auto 0;
				}

				#tribe-events	#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous,
				#tribe-events #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next {
								padding: 0;
								width: 100%;
								margin-bottom: 10px;
				}

				#tribe-events	#tribe-events-footer:before,
				#tribe-events	#tribe-events-footer:after {
								display: none;
				}
}